Subject: [Taps] Spencer Dawkins' Yes on charter-ietf-taps-00-00: (with COMMENT)

From: "Spencer Dawkins" <[email-masked]>
Date: Thu, 26 Jun 2014 05:39:12 -0700

Spencer Dawkins has entered the following ballot position for
charter-ietf-taps-00-00: Yes

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

The document, along with other ballot positions, can be found here:
http://datatracker.ietf.org/doc/charter-ietf-taps/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

Dave Thaler provided feedback about including HTTP during internal review
that I've shared with the mailing list, but it wasn't captured in the
datatracker. 

It's at http://www.ietf.org/mail-archive/web/taps/current/msg00186.html.